

$(function(){
    
    $(".remove-doc").click( function(){
        let url = $('#tickets-download').data('url');
        if (confirm('¿Deseas eliminar el ticket?')) {
            var urlcompleta = url + '/cod/' + $(this).data("num");
            location.href = urlcompleta;
        }
    });

});